Package: yui

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*BionicCosmicDisco
CVE-2012-5881 -- needed needed -- -- --
CVE-2012-5882 -- needed needed -- -- --
CVE-2012-5883 -- needed needed -- -- --

* community supported

Updated: 2019-01-17 13:56:19 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)